program eingabeausgabe
implicit none

integer::i,j

write(*, "(A32)", advance="no") "Eine ganze Zahl: "
read(*,*) i

write(*,200, ADVANCE="NO") "Eine zweite ganze Zahl: "
read(*,*) j

write(*,*)j
write(*,FMT=100) i,i**2,i**3,sqrt(i*1.0)

100 FORMAT(///i/"quadrat:"i20//i20f20.10)
200 FORMAT(/"weiter"/a)

end program eingabeausgabe